@font-face {
    font-family: 'gazelleregular';
    src: url('../fonts/gazelle-webfont.woff2') format('woff2'),
         url('../fonts/gazelle-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.gzl-font {
    display: inline-block;
    font: normal normal normal 14px/1 gazelleregular;
    font-size: 1.2em;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-left: .3em;
    margin-right: .3em;
    }


/* GAZELLE LOGO */
.gzl-gzl:before {
    content: "\0047";
}

/* HL7 LOGO */
.gzl-hl7:before {
    content: "\0048";
}

/* HL7 LOGO */
.gzl-dicom:before {
    content: "\0052";
}